# WorkflowOutputToStore

class `propertyestimator.workflow.schemas.``WorkflowOutputToStore`

  An object which describes which data should be cached after a workflow has finished executing, and from which completed protocols should the data be collected from.

  A WorkflowOutputToStore maps to the BaseStoredData stored data class.

  `substance`

    A reference to the composition of the collected data.

    Type

      ProtocolPath

  `__init__`()

    Constructs a new WorkflowOutputToStore object.

  Methods

  `__init__`() | Constructs a new WorkflowOutputToStore object.